body html {
    background-color: #f8f8f8 !important;
}

.part {
    width: 90vw;
    max-width: 1260px;
    margin: 0 auto;
}

a {
    color: inherit;
}

a:hover:not(.nohover) {
    color: #c1002e !important;
}

img {
    border-radius: 5px;
}

.header-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #fff;
    padding: 120px 0 30px;
}

.header-container .logo {
    width: auto;
    margin-bottom: 40px;
    text-align: center;
}

.header-container .logo img {
    width: 266px;
}

.header-container .search_box {
    background-color: #fff;
    width: 90vw;
    max-width: 800px;
    height: 40px;
    position: relative;
    display: flex;
}

.header-container .search_box .search-input {
    border: 1px solid #c7c7c7;
    background-color: #fff;
    border-radius: 5px 0 0 5px;
    font-size: 16px;
    text-indent: 10px;
    outline: none;
    float: left;
    padding: 0 10px;
    flex: 1;
}

.header-container .search_box .search-btn {
    height: 40px;
    width: 160px;
    position: relative;
    cursor: pointer;
    margin: 0;
    border: none;
    background-color: #c0a57d;
    border-radius: 0 5px 5px 0;
    color: white;
    font-size: 16px;
}

.header-container .search_box .clear-icon {
    display: none;
    top: 13px;
    position: absolute;
    right: 60px;
    cursor: pointer;
    background-color: transparent;
    border: none;
}

.search-main {
    display: block;
    /* Change from flex to block for centering */
    margin-top: 30px;
}

.search-container {
    color: #1D2129;
    background-color: #fff;
    border: 1px solid #e8e8e8;
    padding: 20px;
    border-radius: 4px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16);
    padding: 0 40px;
}

.search-container em {
    color: red;
    font-style: normal;
}


/* Add new list item styles */
.list-item {
    padding: 40px 0;
    /* Increased padding */
    border-bottom: 1px solid #eee;
    position: relative;
    /* Needed for absolute positioning of date */
}

.list-item:last-child {
    border-bottom: none;
}

.list-item .tt {
    font-size: 20px;
    display: block;
    margin-bottom: 8px;
    color: #333;
    text-decoration: none;
    padding-right: 180px;
}

.list-item .tt:hover {
    color: #c1002e;
    text-decoration: underline;
}

.list-item .info {
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}


.part.pg-wrapper {
    display: flex;
    margin-bottom: 100px;
}

._page_container {
    margin-top: 30px;
}